<ion-header>
  <img class="headerLogo" src="../assets/imgs/logo.png"  />
</ion-header>
  <!--start of dompet blanja -->
<ion-content padding class="bqcontent">
  <ion-grid class="dompBel">
    <ion-row class="dbHead">
      <ion-col col-8>
        Dompet BLANJA
      </ion-col>
      <ion-col col-4>
        <ion-icon name="card" ></ion-icon>
      </ion-col>
    </ion-row>
    <ion-row class="dbContent">
      <ion-col col-8>
        Rp. 1.298.500.000,-
      </ion-col>
      <ion-col col-4>
        <ion-icon ios="ios-add-circle-outline" md="md-add-circle" (click)="goDepositPage()" ></ion-icon>
      </ion-col>
    </ion-row>
  </ion-grid>
  <!--end of dompet blanja -->
  <!--start of tagline -->
  <p padding-left>
    <b>Aplikasi BLANJA QuickPay</b><br />
    Lakukan pembelian pulsa atau quota dan pembayaran tagihan kamu dimana saja dan kapan saja menggunakan BLANJA QuickPay.
 </p>
  <!--end of tagline -->
  <!--start of Pembelian & Pembayaran Botton -->
  <ion-grid>
    <ion-row>
      <ion-col col-12 col-sm class="btn_pembelian btn_trx" (click)="goPembelianPage()" >
        <span class="btn_text" >
          BELI
        </span>
        <span class="btn_text_dec">
          Beli produk digital kamu disini.
        </span>
      </ion-col>
      <ion-col col-12 col-sm class="btn_pembayaran btn_trx" (click)="goPembayaranPage()" >
        <span class="btn_text">
          BAYAR
        </span>
        <span class="btn_text_dec">
          Bayar tagihan kamu disini.
        </span>
      </ion-col>
    </ion-row>
  </ion-grid>
  <!--end of botton -->
</ion-content>